Subject: Re: [PATCH v2] describe: enable sparse index for describe

From: Victoria Dye <[email-masked]>
Date: Mon, 3 Apr 2023 09:37:48 -0700

Raghul Nanth wrote:
> Hello. So, yes, I am interested in GSOC. As for the reason for choosing to
> do sparse-index, I had just missed the part about the micro-projects.
> Sorry about that. So, do I submit a micro-project patch?

No, you do not need to submit an additional microproject. The 'git describe'
integration covers the intended purpose of a microproject (namely, becoming
familiar with Git contribution best practices).

> 
> And as for the changes mentioned, I will make the changes in the title